<resources>
    <string name="app_name">FcmNotification</string>
    <string name="notification_add_to_cart_button">Like</string>
    <string name="group_name">Group 1</string>
    <string name="notifications_admin_channel_name">Global channel</string>
    <string name="notifications_admin_channel_description">Notifications sent from the app admin</string>
</resources>
